"Company Name Placeholder" = "Firmenname";
"Contact Email Placeholder" = "E-Mail Adresse";
"Contact Email" = "E-Mail";
"Contact Name Placeholder" = "Name";
"Contact Name" = "Kontakt";
"Contact Phone Placeholder" = "Telefonnummer";
"Contact Phone" = "Telefon";
"Contact Website Placeholder" = "Helpdesk Webseite";
"Contact Website" = "Webseite";
"Locked to Team" = "Team-Lock aktiviert";
"Locked to Teams" = "Team-Lock aktiviert";
"Notes Placeholder" = "";
"Notes" = "Notizen";
"Organization Name" = "Organisation";
"Reference Number Placeholder" = "Referenznummer";
"Reference Number" = "Referenznummer";
